Theme issues with install

Home Forums WordPress Themes Theme issues with install

This topic contains 4 replies, has 2 voices, and was last updated by  Jessica Hoskins 13 hours, 1 minute ago.

Website URL: https://cosimalashes.com
Theme: Valeri - Makeup Shop WordPress Theme
Purchase Code: Supplied
Support date: 2018-11-24158 days

  • Author
    Posts
  • #37514

    Jessica Hoskins
    Participant

    FYI: I am new at WordPress/WooCommerce.

    I just purchased the theme Valeri for a website and it’s giving me all kinds of errors.

    1. There is a new version of WPBakery Visual Composer available. View version 5.4.7 details. Automatic update is unavailable for this plugin. To receive automatic updates license activation is required. Please visit settings to activate your Visual Composer. Got Visual Composer in theme?
      1. Troubleshooting: states to contact support to get an update which would be you. . . I tried watching the intro video and reading documentation and reading the forums which it sounds like you guys do something.
    2. Your theme (Valeri) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.
      1. Troubleshooting: Really? I just bought this and installed it… system status page states PHP and mySQL is now out-of-date with the Valeri theme. (along with most of the plugins that came with Valeri)
  • #37516
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    You provide for us FTP, Admin account

    We will check it for you

    Kind Regards

    RT Team

    • #37588

      Jessica Hoskins
      Participant

      . . . I don’t know where to find this on the website.

  • #37976

    Jessica Hoskins
    Participant

    We have WordPress who states the plugins need to be updated manually. . .

  • #37981

    Jessica Hoskins
    Participant

    How can I manually update the plugins? I need them in able to use parallax and the other features. Please help me as soon as possible!

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store